/************************************************************************
// General
*************************************************************************/
body {
	background:url('/wp-content/uploads/2015/06/bg.jpg') center fixed #000;
	color:#fff;
}

a {
  -webkit-transition: color .15s, background .15s;
  transition: color .15s, background .15s;
}
a:hover {
  text-decoration: none;
}
ul,
li {
  list-style: none;
}
video {
  max-width: 100%;
  height: auto;
}
iframe,
embed,
object {
  max-width: 100%;
}
/************************************************************************
// Custom Header
*************************************************************************/
/* updated */
.custom-header {
  height: 150px;
  padding-top: 6em;
  color: white;
  background:transparent;
}
.custom-header a:hover {
  color:#1e1e1e;
}
.custom-header h2.heading-blog {
  margin-top: 0;
  text-align:center;
}
/************************************************************************
// Blog Header
*************************************************************************/
.blog-header {
  background: transparent;
  max-width:1170px;
  margin:0 auto;
}
.blog-header .nav {
  float: right;
  background: #EC6B00;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin:20px 0 0 0;
}
.blog-header .nav a {
  padding-top: 10px;
  padding-bottom: 10px;
}
.blog-header .nav a:hover {
	color:#000;
}
.blog-header .blog-logo {
  padding-top: 1.1em;
  margin-top: 10px;
}
.blog-header .blog-logo img {
  max-width: 100%;
  height: 30px;
}
.blog-justify {
  background-color: black;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  color: white;
  display: none;
}
.blog-justify .fa {
  font-size: 2em;
}
.blog-header .nav.navbar-nav > li{
  position: relative;
}
.blog-header .nav.navbar-nav ul {
  position: absolute;
  left: 0;
  top:79px;
  background-color: #1e1e1e;
  z-index: 99;
  padding-left: 0;
  display: none;
}
.blog-header .nav.navbar-nav ul a {
  padding:7px 60px 7px 28px;
  display: block;
}
.blog-header .nav.navbar-nav ul li:first-child a{
  padding-top: 14px;
}
.blog-header .nav.navbar-nav ul li:last-child a{
  padding-bottom: 14px;
}
/************************************************************************
// Blog Container
*************************************************************************/
.blog-container {
  margin-top: 1em;
}
.blog-container article .p-summary a,
.blog-container article .e-content a {
  color: #ff9d4c;
}
.blog-container article .p-summary a:hover,
.blog-container article .e-content a:hover {
  color: #00A6FB;
}
.blog-container article .e-content {
  margin-top: 1em;
}
.blog-container .container .col-sm-8 {
  text-align: left;
}
.blog-container .container > .col-sm-9 {
  margin: auto;
  float: none;
  text-align: left;
}
.blog-container img {
  max-width: 90%;
  height: auto;
  display: block;
}
.blog-container .btn {
  background-color: #1e1e1e;
}
.blog-container .btn:hover {
  background-color: #00A6FB;
  color: white;
}
.blog-container .h-entry {
  margin-top: 2em;
}
.blog-container .h-entry .p-name {
  margin-bottom: 0;
}
.blog-container .h-entry .p-name .u-url {
  color: #fff;
}
.blog-container .h-entry .p-name .u-url:hover {
  color: #00A6FB;
}
.blog-container .h-entry .p-summary {
  margin-top: 1em;
}
.blog-container .h-entry .btn {
  margin-top: .8em;
  font-size: .8em;
}

.blog-container .logo-page {
	width:100%;
	margin:30px auto 150px;
	text-align:center;
}
.blog-container .logo-page img {
	-webkit-box-shadow: 0px 0 50px rgba(255,255,255,0.7);
	-moz-box-shadow: 0px 0 50px rgba(255,255,255,0.7);
	box-shadow: 0px 0 50px rgba(255,255,255,0.7);
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
    padding: 0;
    margin: 0 auto;
}

.col-sm-5.right {
	text-align:right;
}

.div-copyright {
	margin:0;
}

.col-sm-12.headline {
    text-align: center;
    margin: 10px auto 10px;
}
.col-sm-12.headline h1 {
	font-size:78px;
}
.col-sm-12.headline h2 {
	font-size:5em;
	font-weight:400;
	margin:100px auto 0;
}

.blog-container article .e-content .buttonbox {
	display:block;
	margin:100px auto 50px;
	text-align:center;
}
/* updated color #00A6FB;*/
.blog-container article .e-content .buttonbox a{
	margin:20px auto 0;
	color:#fff;
	font-size: 1.5em;
	padding:25px 15px;
	border:1px solid #00A6FB;
	background: rgba(0,166,251,0.4);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.blog-container article .e-content .buttonbox a:hover {
	background:#00A6FB;
	color:#fff;
}

/* ---- VYPIS MAIN CMS ----- */
.main-cms {
	text-align:center;
	margin:50px auto 0px;
}
.main-cms ul {
	width:100%;
	padding:0;
	margin:0 auto;
}
.main-cms ul li {
	display:inline-block;
	margin:0 10px 30px 0;
	max-width:160px;
}
.main-cms ul li a {
	padding:0px;
}
.main-cms span {
    margin: 10px 0 0 -16px;
    display: block;
}
.main-cms ul li img {
	border-radius:50%;
	border: 1px solid rgba(49, 63, 123, 0.45);
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.main-cms ul li img:hover {
	box-shadow:0 0 20px 0 rgba(255,255,255,0.8);
}

.logo-active img {
    box-shadow:0 0 20px 0 rgba(141,176,56,0.8);
}



/*
.main-cms ul li img:hover, 
.main-cms ul li img:focus, 
.main-cms ul li img:active {
	-webkit-animation-name: buzz;
	animation-name: buzz;
	-webkit-animation-duration: 0.35s;
	animation-duration: 0.35s;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count:1;
	box-shadow:0 0 35px 0 rgba(255,255,255,0.55);
}
	
@-webkit-keyframes buzz {
  	50% {
  	    -ms-transform: translateY(12px) rotate(0deg);
	    -webkit-transform: translateY(12px) rotate(0deg);
	    transform: translateY(12px) rotate(0deg);
  	}
  	100% {
	    -ms-transform: translateY(-12px) rotate(0deg);
	    -webkit-transform: translateY(-12px) rotate(0deg);
	    transform: translateY(-12px) rotate(0deg);
  	}
}
@keyframes buzz {
  	50% {
  	    -ms-transform: translateY(-6px) rotate(0deg);
	    -webkit-transform: translateY(-6px) rotate(0deg);
	    transform: translateY(-6px) rotate(0deg);
  	}
  	100% {
	    -ms-transform: translateY(0px) rotate(0deg);
	    -webkit-transform: translateY(0px) rotate(0deg);
	    transform: translateY(0px) rotate(0deg);
  	}
}
*/



.blog-mobile-menu{
  background-color: #1e1e1e;
  display: none;
}
.blog-mobile-menu a{
  display: block;
}
.blog-mobile-menu .sub-menu a:before{
  content:" - ";
}
.blog-mobile-menu .sub-menu a{
  padding:5px 20px 5px;
}
.blog-mobile-menu ul{
  padding-left: 0;
}
.article-meta {
  font-size: 0.9em;
  color: #fff;
}
.article-meta > span {
  margin-right: 1em;
}
.article-meta a {
  color: #fff;
}
.article-meta a:hover {
  color: #00A6FB;
}
.article-meta .category .post-categories {
  display: inline;
}
.article-meta .category .post-categories li {
  display: inline;
}
.business-pagenavi {
  margin-top: 3em;
}
a.page-numbers {
  background-color: #1e1e1e;
  padding: .3em .7em;
}
a.page-numbers:hover {
  background-color: #00A6FB;
  color: white;
}
span.page-numbers {
  background-color: #00A6FB;
  color: white;
  padding: .3em .7em;
}
.broken-page {
  padding-top: 4em;
  padding-bottom: 4em;
}
.broken-page > * {
  text-align: center;
}
.broken-page a {
  color: #1e1e1e;
}
.broken-page a:hover {
  color: #00A6FB;
}
.breadcrumbs {
  text-align: left;
  border-left: 3px solid #00A6FB;
  padding-left: 10px;
  margin-left: 15px;
}
.fa-search {
  color: #1e1e1e;
  cursor: pointer;
}
.fa-search:hover {
  color: #00A6FB;
}
form#comment-form input[type='submit'] {
  color: white;
  -webkit-transition: all .15s;
  transition: all .15s;
}
.logged-in-as a {
  color: #1e1e1e;
}
.comments-area a {
  color: #1e1e1e;
}
.comments-area a:hover {
  color: gray;
}
.comments-area > ul {
  padding-left: 0;
}
.comment-content {
  font-size: .9em;
  margin-top: 1.5em;
}
.comment-metadata {
  font-size: 12px;
}
.comment-content {
  margin-top: 1em;
}
.comment-author img {
  margin-right: 1em;
  float: left;
}
.business-pagenavi span.dots {
  background-color: white;
  color: black;
}
.sticky {
  background-color: #F5F5F5;
  padding: 1em 1em 2em 1em;
}
.comments-title {
  margin-top: 2em;
  padding-top: 2em;
  border-top: 1px solid #1e1e1e;
}
.wp-caption {
  max-width: 100%;
  height: auto;
  display: block;
}
.tag-div {
  margin-top: 3em;
}
.tag-div a {
  background-color: #1e1e1e;
  font-size: 13px;
  font-weight: bold;
  padding: 2px 8px;
  display: inline-block;
  margin-bottom: 5px;
}
.tag-div a:hover {
  background-color: #00A6FB;
  color: white;
}
.comment-body {
  margin-top: 2em;
  margin-bottom: 2em;
}
.comment-body .reply {
  margin-top: -10px;
}
.wp-caption-text {
  text-align: center;
}
.gallery-item img {
  margin: auto;
}
/************************************************************************
// Sidebar
*************************************************************************/
.blog-sidebar {
  margin-top: 1.7em;
}
.blog-sidebar .col-sm-4 {
  text-align: left;
}
.blog-sidebar .widget-line {
  width: 50px;
  height: 1px;
  background-color: #00A6FB;
  margin-top: .5em;
  margin-bottom: .5em;
}
.blog-sidebar .widget-title {
  font-size: 2em;
  margin-top: 0;
  margin-bottom: 0;
}
.widget-content {
  margin-bottom: 2em;
}
.widget-content ul {
  padding-left: 0;
}
.widget-content ul li a {
  color: #1e1e1e;
  font-weight: bold;
}
.widget-content ul li a:hover {
  color: #00A6FB;
}
.widget-wrap {
  margin-bottom: 2.5em;
}
.tagcloud a {
  background-color: #1e1e1e;
  color: white;
  font-size: 1.1em!important;
  padding: .3em .7em;
  display: inline-block;
  margin-bottom: 5px;
}
.tagcloud a:hover {
  color: white;
  background-color: #00A6FB;
}
a.rsswidget {
  color: #00A6FB!important;
}
a.rsswidget:hover {
  color: #1e1e1e!important;
}
a.rsswidget img {
  float: left;
  margin-top: 4px;
  margin-right: 5px;
}
#wp-calendar {
  width: 100%;
}
#wp-calendar caption {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: .5em;
}
#wp-calendar td,
#wp-calendar th {
  text-align: center;
}
#wp-calendar th {
  background-color: #1e1e1e;
  color: white;
  padding-bottom: .5em;
  padding-top: .5em;
}
#wp-calendar a {
  color: #00A6FB;
}
/************************************************************************
// Footer
*************************************************************************/
.blog-footer {
  background-color: #1e1e1e;
  padding-top: 2em;
  padding-bottom: 2em;
  margin-top: 4em;
  color: white;
}
.blog-footer a {
  color: #00A6FB;
}
.blog-footer a:hover {
  color: #ececec;
}
.blog-footer .site-generator {
  text-align: right;
  text-decoration:s
}

/************************************************************************
// Responsive
*************************************************************************/
@media(max-width: 992px){
	.col-sm-12.headline h1 {
		font-size:4em;
	}
	.col-sm-12.headline h2 {
		font-size:3em;
		margin:30px auto 0;
	}
    .blog-header {
    	display: none;
    }
    .blog-justify {
    	display: none;
    }
}
@media(min-width: 992px){
	.blog-mobile-menu{
    	display:none!important;
	}
}



@media (max-width: 769px) {
	.col-sm-5.right {
    	text-align: center;
	}
	.col-sm-12.headline h1 {
		font-size:3em;
	}
	.col-sm-12.headline h2 {
		font-size:2em;
		margin:30px auto 0;
	}
    .blog-footer .site-generator {
    	text-align: left;
    }
    .blog-header .container {
    	padding-right: 0;
    	padding-left: 0;
    }
    .blog-header .nav {
    	float: left;
    	width: 100%;
    	margin-right: 0;
    	margin-left: 0;
    	margin-bottom: 0;
    }
    .blog-header .nav a {
    	padding: 12px 15px;
    	width: 100%;
    }
    .blog-header .nav a:hover {
    	background-color: #373636;
    }
    .blog-header .col-sm-9 {
    	padding-right: 0;
    	padding-left: 0;
    }
    .blog-logo {
    	text-align: center;
    }
}
@media (min-width: 769px) {
    form#comment-form {
    	width: 70%;
    }
}

.loga-hp {
    font-size: 1.5em;
};